uuid: 43967376-86b0-4993-b06c-f6d68f472593
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.fishepowerkw5
id: commerce_product_variation.default.fishepowerkw5
field_name: fishepowerkw5
entity_type: commerce_product_variation
bundle: default
label: 'Hob Zone 5 Power (kW)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
